/* No comment provided by engineer. */
"Copy" = "拷贝";

/* No comment provided by engineer. */
"Create Connection" = "创建连接";

/* No comment provided by engineer. */
"Cut" = "剪切";

/* No comment provided by engineer. */
"Delete" = "删除";

/* No comment provided by engineer. */
"Detach" = "分离";

/* No comment provided by engineer. */
"Fold" = "折叠";

/* No comment provided by engineer. */
"Insert New Parent" = "插入新的上级";

/* No comment provided by engineer. */
"New Child" = "新建子类";

/* No comment provided by engineer. */
"New Main Node" = "新建主节点";

/* No comment provided by engineer. */
"New Sibling" = "新建附属";

/* No comment provided by engineer. */
"Paste" = "粘贴";

/* No comment provided by engineer. */
"Reorganize" = "重组";

/* No comment provided by engineer. */
"Select All" = "全选";

/* No comment provided by engineer. */
"Unfold" = "展开";

/* No comment provided by engineer. */
"Zoom In" = "放大";

/* No comment provided by engineer. */
"Zoom Out" = "缩小";